
var host = window.location.host;
var domain = document.domain;
$("#domain").text(domain);
$(function(){
	if(domain == "/" || domain == "/"){
		$("#ipc").text("/");
	}
	if(domain == "/"){
		$("#ipc").text("/");
	}
	/*$.get("https://api.uomg.com/api/icp?domain="+domain,function(data){
		//alert("1");
		data = JSON.parse(data);
		$("#ipc").text(data.icp);
	})*/
})